Tournament:
  name: Orange Grove Science Olympiad Invitational
  short name: Orange Grove Invitational
  location: Online
  state: AZ
  level: Invitational
  division: C
  year: 2024
  start date: 2023-11-18
  end date: 2023-11-18
  awards date: 2023-11-18
Events:
  - name: Anatomy and Physiology
  - name: Chemistry Lab
  - name: Chiropterology
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Forensics
  - name: Forestry
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 3
    school: BASIS Mesa
    city: Mesa
    state: AZ
  - number: 5
    school: Catalina Foothills High School
    suffix: Blue
    city: Tucson
    state: AZ
  - number: 6
    school: Catalina Foothills High School
    suffix: Silver
    city: Tucson
    state: AZ
  - number: 16
    school: Vail Academy and High School
    city: Tucson
    state: AZ
Placings:
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Chiropterology
    participated: false
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Ecology
    place: 1
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Fermi Questions
    place: 3
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Forestry
    place: 1
  - team: 3
    event: Geologic Mapping
    place: 1
  - team: 3
    event: Microbe Mission
    place: 1
  - team: 3
    event: Optics
    place: 1
  - team: 3
    event: Wind Power
    place: 1
  - team: 3
    event: Write It Do It
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Chiropterology
    place: 2
  - team: 5
    event: Codebusters
    place: 4
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Ecology
    place: 3
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Fermi Questions
    place: 2
  - team: 5
    event: Forensics
    place: 1
  - team: 5
    event: Forestry
    place: 2
  - team: 5
    event: Geologic Mapping
    place: 3
  - team: 5
    event: Microbe Mission
    place: 3
  - team: 5
    event: Optics
    place: 3
  - team: 5
    event: Wind Power
    place: 3
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Chemistry Lab
    place: 3
  - team: 6
    event: Chiropterology
    place: 1
  - team: 6
    event: Codebusters
    place: 2
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 1
  - team: 6
    event: Ecology
    place: 2
  - team: 6
    event: Experimental Design
    place: 3
  - team: 6
    event: Fermi Questions
    place: 1
  - team: 6
    event: Forensics
    place: 3
  - team: 6
    event: Forestry
    place: 3
  - team: 6
    event: Geologic Mapping
    place: 2
  - team: 6
    event: Microbe Mission
    place: 2
  - team: 6
    event: Optics
    place: 2
  - team: 6
    event: Wind Power
    place: 2
  - team: 6
    event: Write It Do It
    place: 2
  - team: 16
    event: Anatomy and Physiology
    place: 2
  - team: 16
    event: Chemistry Lab
    place: 4
  - team: 16
    event: Chiropterology
    place: 3
  - team: 16
    event: Codebusters
    place: 3
  - team: 16
    event: Disease Detectives
    place: 4
  - team: 16
    event: Dynamic Planet
    participated: false
  - team: 16
    event: Ecology
    participated: false
  - team: 16
    event: Experimental Design
    place: 4
  - team: 16
    event: Fermi Questions
    place: 4
  - team: 16
    event: Forensics
    place: 4
  - team: 16
    event: Forestry
    place: 4
  - team: 16
    event: Geologic Mapping
    place: 4
  - team: 16
    event: Microbe Mission
    participated: false
  - team: 16
    event: Optics
    place: 4
  - team: 16
    event: Wind Power
    place: 4
  - team: 16
    event: Write It Do It
    place: 4
